.image {
  margin: 0;
  height: 600px;
  position: relative;
  background-color: #262626;
  overflow: hidden;

  &.video {
    padding-top: 52.96875%;
    height: 0;
  }

  & video {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: auto;
    transform: translateY(-50%);
  }

  @media (--large) {
    height: 0;
    overflow: hidden;
    padding-top: 43.75%;
  }
}
